<?php
// $Id: smilies.php 8533 2009-04-11 10:08:35Z icmsunderdog $
//%%%%%%	Admin Module Name  Smilies 	%%%%%
define('_AM_DBUPDATED','Database Updated Successfully!');

define('_AM_SMILESCONTROL','スマイリー設定');
define('_AM_CODE','顔文字');
define('_AM_SMILIE','スマイリーアイコン');
define('_AM_ACTION','設定');
define('_AM_EDIT','編集');
define('_AM_DEL','削除');
define('_AM_CNRFTSD','データベースからデータを取得できませんでした');
define('_AM_ADDSMILE','スマイリーの追加');
define('_AM_EDITSMILE','スマイリーの編集');
define('_AM_SMILECODE','顔文字：');
define('_AM_SMILEURL','画像URL：');
define('_AM_SMILEEMOTION','説明：');
define('_AM_ADD','追加');
define('_AM_SAVE','保存');
define('_AM_WAYSYWTDTS','このスマイリーを削除してもいいですか？');
define('_AM_DISPLAYF', '投稿フォームに表示');
?>